<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-11-04T15:49:01</pcr-created>
    <created-by>23054641</created-by>
    <pcr-id>12363</pcr-id>
    <pcr-revision>15</pcr-revision>
    <cda-number>1221-1091</cda-number>
    <cda-revision>R9A</cda-revision>
    <model>C510a</model>
    <country>Brazil</country>
    <operator>Vivo</operator>
    <xslt-version>37</xslt-version>
    <language-variant-name>VIVO</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>cf</allowed-language>
    <allowed-language>xl</allowed-language>
    <allowed-language>pb</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>france</date-format>
    <time-format>24h</time-format>
    <date>2009-11-05</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Equifax Sec Glob Biz</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_LAM Global_24806.2.cer</datafile>
    </certificate>
  </security>
  <files>
  </files>
  <media>
    <image deletable="true" unicode-name="Vivo.gif">Images/Picture_Vivo_10419.1.gif</image>
    <image deletable="true" unicode-name="Vivo Screensaver.gif">Images/Picture_Vivo_5914.3.gif</image>
    <theme deletable="true" unicode-name="Vivo.thm">Themes/Theme_Vivo_16138.1.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/BBD2_JB_SEKATE_CSBP_104.jar</jar-file>
      <jad-file>java/BBD2_JB_SEKATE_CSBP_104.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/orkut-109-m2_L1.jar</jar-file>
      <jad-file>java/orkut-Sony_Ericsson-W580i_L1.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" allow-local-connection="" dataaccount="">
      <jar-file>java/YouTubeUploader.jar</jar-file>
      <jad-file>java/YouTubeUploader.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vivo Internet">
      <jad-file>java/Facebook_homescreen.jad</jad-file>
      <jar-file>java/Facebook_homescreen.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vivo Internet">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vivo Internet">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vivo Internet">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vivo Internet">
      <jad-file>java/Twitter.jad</jad-file>
      <jar-file>java/Twitter.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vivo Internet">
      <jad-file>java/TwitterClient.jad</jad-file>
      <jar-file>java/TwitterClient.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/HSManager.jad</jad-file>
      <jar-file>java/HSManager.jar</jar-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>Policia</name>
      <type>police</type>
      <number>190</number>
    </emergency-number>
    <virtual-operator service-provider="72410" network-owner="72410">
    </virtual-operator>
    <semivirtual-operator service-provider="72411" network-owner="72411">
    </semivirtual-operator>
    <service-mode>cs</service-mode>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <voice-mail-line1>*555</voice-mail-line1>
    <voice-mail-line2>*555</voice-mail-line2>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>true</disable-spn-rel4>
    <eons-precedence-over-spn>true</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>0000</techmode-passcode>
    <techmode-internetbutton>false</techmode-internetbutton>
    <agps-capability>true</agps-capability>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Vivo JAVA</name>
      <cid>5</cid>
      <prompt-password>false</prompt-password>
      <apn>wap.vivo.com.br</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vivo MMS</name>
      <cid>4</cid>
      <username>vivo</username>
      <password>vivo</password>
      <prompt-password>false</prompt-password>
      <apn>mms.vivo.com.br</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vivo PLAY</name>
      <cid>3</cid>
      <prompt-password>false</prompt-password>
      <apn>play.vivo.com.br</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vivo WAP</name>
      <cid>2</cid>
      <username>vivo</username>
      <password>vivo</password>
      <prompt-password>false</prompt-password>
      <apn>wap.vivo.com.br</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vivo Internet</name>
      <cid>1</cid>
      <username>vivo</username>
      <password>vivo</password>
      <prompt-password>false</prompt-password>
      <apn>zap.vivo.com.br</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Home">www.vivo.com.br/conteudosmartphone</bookmark>
    <bookmark name="Vivo">www.vivo.com.br/conteudosmartphone</bookmark>
    <bookmark name="Vivo Busca">http://br.m.yahoo.com/sevivobros/search</bookmark>
    <bookmark name="Vivo Downloads">http://javadownloads.vivo.com.br</bookmark>
    <bookmark name="Vivo Play">http://galeriawap.vivo.com.br</bookmark>
    <bookmark name="Vivo Tons e Imagens">http://dlwap.vivo.com.br</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>false</allow-ucs2>
  </sms>
  <cell-broadcast>
    <reception>true</reception>
    <cell-information>true</cell-information>
  </cell-broadcast>
  <mmi>
    <settings>
      <home-network-specific>
        <plmn>72406</plmn>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Vivo.thm</default-theme>
      <default-language>pb</default-language>
      <default-screen-saver>Vivo Screensaver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>true</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>false</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>true</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/Vivo.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Vivo.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>FileManager</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Messaging</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>SimApplicationToolkit</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>SimApplicationToolkit</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="1">
            <name>FileManager</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="2">
            <name>Games</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <open-to-answer>1</open-to-answer>
          <show-number-when-sat-modified>true</show-number-when-sat-modified>
          <sliderclose-endcall>true</sliderclose-endcall>
        </ui>
        <server>
          <emergency-number-list>
            <emergency-number id="1">
              <type type="str">Police</type>
              <number type="str">190</number>
            </emergency-number>
          </emergency-number-list>
        </server>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <display-mode>4</display-mode>
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>false</enable-search-internet>
        <internet-account type="wstr">Vivo Internet</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>false</smartfit>
        <javascript>1</javascript>
        <ecmascript-advancedmenu>1</ecmascript-advancedmenu>
        <ecmascript-check>1</ecmascript-check>
        <mousepointer>true</mousepointer>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fa">true</user-confirmation-needed>
        <send-sms-default-user-indication>false</send-sms-default-user-indication>
        <ringtone-enabled>false</ringtone-enabled>
      </settings>
    </sim-at>
    <rss>
      <settings reg-path="/apps/rss">
        <disable>0</disable>
        <allow-connection>0</allow-connection>
        <default-updateinterval>0</default-updateinterval>
        <default-feeds>
          <locked>0</locked>
          <file type="str">/tpa/preset/custom/RSS feeds file_Vivo_9368.1.opml</file>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Vivo Internet</default-account>
      </settings>
    </streaming-settings-server>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>300</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Vivo MMS</name>
            <message-server type="str">http://termnat.vivomms.com.br:8088/mms</message-server>
            <netw-account type="wstr">Vivo MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">application-specific</editor-mode>
        <limited-number-of-recipients>2</limited-number-of-recipients>
        <limited-short-messages>2</limited-short-messages>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Vivo JAVA</name>
            <address type="wstr">200.142.130.104</address>
            <account-name type="wstr">Vivo JAVA</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Vivo MMS</name>
            <address type="wstr">200.142.130.104</address>
            <account-name type="wstr">Vivo MMS</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">Vivo WAP</name>
            <address type="wstr">200.142.130.104</address>
            <account-name type="wstr">Vivo WAP</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Vivo JAVA</name>
            <homepage-title type="wstr">Vivo</homepage-title>
            <homepage-url type="wstr">http://javadownloads.vivo.com.br</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Vivo MMS</name>
            <homepage-title type="wstr">Vivo MMS</homepage-title>
            <homepage-url type="wstr">http://termnat.vivomms.com.br:8088/mms</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Vivo PLAY</name>
            <homepage-title type="wstr">Vivo PLAY</homepage-title>
            <homepage-url type="wstr">http://galeriawap.vivo.com.br</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">Vivo WAP</name>
            <homepage-title type="wstr">Vivo WAP</homepage-title>
            <homepage-url type="wstr">http://termwapgsm2.vivo.com.br</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">Vivo Internet</name>
            <homepage-title type="wstr">Vivo Internet</homepage-title>
            <homepage-url type="wstr">http://www.vivo.com.br/conteudosmartphone</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-switch>0</remove-system-mode-switch>
        <remove-system-mode-choice-dual>false</remove-system-mode-choice-dual>
        <remove-system-mode-choice-gsm>false</remove-system-mode-choice-gsm>
        <remove-system-mode-choice-wcdma>false</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
          <enable-network-warn-msg>true</enable-network-warn-msg>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <order>PhotoAlbum,Music,Videos,Games,WebFeeds,Settings</order>
        </mainmenu>
      </settings>
    </mediacenter>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <positioning>
      <settings reg-path="/apps/positioning">
        <user-settings>
          <unit-type>0</unit-type>
        </user-settings>
        <cmz-settings>
          <assisted-start>1</assisted-start>
        </cmz-settings>
      </settings>
    </positioning>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>535</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
        <default-accountname type="wstr">Vivo Internet</default-accountname>
      </settings>
    </clcservices>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
  </registry>
</customization>